module(...)
--camera editor build
INFOS={
	createrole_pos={
		left={
			pos={x=-0.5799999833107,y=-0.24,z=5.3699998855591,},
			rotate={x=-0,y=178.86000548364,z=-0,},
		},
		mid={
			pos={x=0.050000000745058,y=0.28999999165535,z=1.6200000047684,},
			rotate={x=-0,y=0,z=0,},
		},
		right={
			pos={x=0.6700000166893,y=-0.24,z=5.2600002288818,},
			rotate={x=-0,y=178.86000548364,z=-0,},
		},
	},
	house={
		["1_1"]={
			pos={x=-6.4800000190735,y=1.6100000143051,z=0.69999998807907,},
			rotate={x=12.874801075389,y=92.130302098357,z=0.10200049800822,},
		},
		["1_1_Left"]={
			pos={x=-5.8600001335144,y=1.4700000286102,z=0.68000000715256,},
			rotate={x=12.874868767092,y=71.9999965048,z=0.10199835728126,},
		},
		["1_1_Right"]={
			pos={x=-5.8600001335144,y=1.4700000286102,z=0.68000000715256,},
			rotate={x=12.874802200174,y=112.00000075426,z=0.1020006157679,},
		},
		["1_2"]={
			pos={x=1.5,y=1.210000038147,z=-1.3600000143051,},
			rotate={x=17.360003287328,y=-149.60000349332,z=358.57998721056,},
		},
		["1_2_Left"]={
			pos={x=1.5,y=1.210000038147,z=-1.3600000143051,},
			rotate={x=17.360565481035,y=-169.60000334606,z=358.57998643437,},
		},
		["1_2_Right"]={
			pos={x=1.5,y=1.210000038147,z=-1.3600000143051,},
			rotate={x=17.360000111074,y=-129.60001203394,z=358.5799860779,},
		},
		["1_3"]={
			pos={x=2.4200000762939,y=1.3200000524521,z=-1.0199999809265,},
			rotate={x=13.884208310572,y=121.52559452452,z=0.97599960224817,},
		},
		["1_3_Left"]={
			pos={x=2.4200000762939,y=1.3200000524521,z=-1.0199999809265,},
			rotate={x=13.884208989122,y=101.49999679564,z=0.97589978630237,},
		},
		["1_3_Right"]={
			pos={x=2.4200000762939,y=1.3200000524521,z=-1.0199999809265,},
			rotate={x=13.884213030189,y=141.50000397502,z=0.97589851490096,},
		},
		["1_4"]={
			pos={x=0.79000002145767,y=1.5199999809265,z=1.75,},
			rotate={x=9.9804011026364,y=57.395505686255,z=0.23579967379277,},
		},
		["1_4_Left"]={
			pos={x=0.79000002145767,y=1.5199999809265,z=1.75,},
			rotate={x=9.9804208706572,y=37.390000580613,z=0.23570164926307,},
		},
		["1_4_Right"]={
			pos={x=0.79000002145767,y=1.5199999809265,z=1.75,},
			rotate={x=9.9804199868958,y=87.389999942929,z=0.23570075639942,},
		},
		["1_5"]={
			pos={x=-1.5480409860611,y=1.1986030340195,z=1.5977900028229,},
			rotate={x=9.5403355077688,y=8.5138005664197,z=357.75000893976,},
		},
		["1_5_Left"]={
			pos={x=-1.548043012619,y=1.1986030340195,z=1.5977900028229,},
			rotate={x=9.5403313910472,y=-12.500002665436,z=357.75000845227,},
		},
		["1_5_Right"]={
			pos={x=-1.5480400323868,y=1.1986030340195,z=1.5977900028229,},
			rotate={x=9.5403183929644,y=28.500000950661,z=357.75000926469,},
		},
	},
	war={
		["3205_01"]={
			pos={x=9.6499996185303,y=11.539999961853,z=-4.5900001525879,},
			rotate={x=37.065404382678,y=298.66109028952,z=17.561688553513,},
		},
		["3205_01_2"]={
			pos={x=-9.6499996185303,y=11.539999961853,z=4.5900011062622,},
			rotate={x=37.065403617283,y=118.66109582135,z=17.561689349189,},
		},
		["3205_02"]={
			pos={x=-15.25,y=-1.3400000333786,z=7.2600002288818,},
			rotate={x=343.52467106837,y=110.21875655454,z=16.761642376769,},
		},
		["3205_02_2"]={
			pos={x=15.250000953674,y=-1.3400000333786,z=-7.2599987983704,},
			rotate={x=343.52467184168,y=290.21874946941,z=16.76164217338,},
		},
		["3205_03"]={
			pos={x=-10.920000076294,y=0.029999999329448,z=5.6700000762939,},
			rotate={x=343.52467106837,y=110.21875655454,z=16.761642376769,},
		},
		["3205_03_2"]={
			pos={x=10.91999912262,y=0.029999999329448,z=-5.6700010299683,},
			rotate={x=343.52466991775,y=290.21875655681,z=16.76164398641,},
		},
		["3205_1"]={
			pos={x=6.467719078064,y=11.803004264832,z=-17.314517974854,},
			rotate={x=30.634744866741,y=333.51708578421,z=-3.6941752492355e-05,},
		},
		["3205_2"]={
			pos={x=-10.043922424316,y=6.9729676246643,z=-8.5816602706909,},
			rotate={x=25.934665160375,y=47.717205882993,z=1.2486304569329e-05,},
		},
		["3305_01"]={
			pos={x=70.5,y=38.599998474121,z=-39.299999237061,},
			rotate={x=23.724543025158,y=300.09444528841,z=348.26332403469,},
		},
		["3305_01_2"]={
			pos={x=-70.5,y=38.599998474121,z=39.300006866455,},
			rotate={x=23.724542422319,y=120.09444760716,z=348.26332389684,},
		},
		["3305_02"]={
			pos={x=7.1799998283386,y=0.88999998569489,z=-4.5199999809265,},
			rotate={x=0.17212250139414,y=305.61944825413,z=347.89139738451,},
		},
		["3305_02_2"]={
			pos={x=-7.1799993515015,y=0.88999998569489,z=4.5200004577637,},
			rotate={x=0.17212281945407,y=125.61945314713,z=347.89139754987,},
		},
		["3305_04"]={
			pos={x=-45.404968261719,y=23.988395690918,z=21.39705657959,},
			rotate={x=23.94541453923,y=119.64417164127,z=348.24302583929,},
		},
		["3305_1"]={
			pos={x=29,y=17.39999961853,z=-16.299999237061,},
			rotate={x=24.434904299032,y=299.93233196352,z=347.36805575641,},
		},
		["3305_2"]={
			pos={x=12.609999656677,y=1.039999961853,z=-8.5699996948242,},
			rotate={x=0.17212136851153,y=305.61944842671,z=347.89139797992,},
		},
		["3305_3"]={
			pos={x=-8.7200002670288,y=1.0499999523163,z=6.1900000572205,},
			rotate={x=0.94920330837197,y=120.38845185559,z=12.073105628988,},
		},
		["3405_01"]={
			pos={x=-0.94999998807907,y=0.375,z=-3.1099998950958,},
			rotate={x=359.20680658421,y=11.158176614907,z=11.058884618594,},
		},
		["3405_02"]={
			pos={x=-4.2300000190735,y=2.539999961853,z=-3.3299999237061,},
			rotate={x=20.564064763701,y=48.886718590559,z=354.17577198219,},
		},
		["3405_03"]={
			pos={x=-3.7200000286102,y=2.6900000572205,z=1.3600000143051,},
			rotate={x=346.36226933316,y=337.1998167611,z=354.69272533877,},
		},
		["3405_04"]={
			pos={x=-1.5299999713898,y=2.0199999809265,z=-7.4699997901917,},
			rotate={x=7.4704268518855,y=12.678795459026,z=357.66860879395,},
		},
		["3405_05"]={
			pos={x=2.2000000476837,y=0.60000002384186,z=-4.25,},
			rotate={x=358.76653060639,y=327.51534118168,z=3.9243013845003,},
		},
		["3405_06"]={
			pos={x=3.8199999332428,y=1.6000000238419,z=-3.460000038147,},
			rotate={x=7.4704245450305,y=58.208615002742,z=357.66860864794,},
		},
		["3405_07"]={
			pos={x=-1.6453572511673,y=1.3857551813126,z=-4.9213461875916,},
			rotate={x=7.695683681138,y=4.642065720916,z=1.4143598809777,},
		},
		["3505_1"]={
			pos={x=23.041999816895,y=26.363000869751,z=-24.736000061035,},
			rotate={x=351.29789864249,y=311.31153025275,z=357.36849815672,},
		},
		["3505_2"]={
			pos={x=-5.4899997711182,y=5.6799998283386,z=-11.39999961853,},
			rotate={x=18.800013987656,y=10.399999580422,z=357.7000002028,},
		},
		["3505_3"]={
			pos={x=-11.310000419617,y=7.9099998474121,z=-2.6199998855591,},
			rotate={x=25.367549005268,y=94.490912877987,z=359.13322652507,},
		},
		["97_01"]={
			pos={x=10.852688789368,y=6.9637703895569,z=-9.5996789932251,},
			rotate={x=25.970286333709,y=311.31441998487,z=-7.3414685902656e-07,},
		},
		["97_02"]={
			pos={x=-1.3500000238419,y=5.5,z=-13.5,},
			rotate={x=22.066,y=5.7105,z=2.645373778386e-08,},
		},
		["97_03"]={
			pos={x=12.898239135742,y=10.094770431519,z=-14.241483688354,},
			rotate={x=28.009443371888,y=317.94167421122,z=-4.3732379747181e-07,},
		},
		["97_04"]={
			pos={x=2.4940829277039,y=7.5,z=-19.5,},
			rotate={x=20.781486016533,y=354.00864201738,z=4.101727994561e-08,},
		},
		current={pos={x=0,y=0,z=0,},rotate={x=0,y=0,z=0,},},
		default={
			pos={x=-7.6070990562439,y=12.166603088379,z=-10.064764022827,},
			rotate={x=43.314341048606,y=17.354701809316,z=2.8321030838057e-06,},
		},
		guide_boss={pos={x=12.62,y=5.63,z=-11.67,},rotate={x=12.39457,y=-46.61664,z=0,},},
		replace={
			pos={x=-4.0738039016724,y=6.4688377380371,z=4.5850734710693,},
			rotate={x=26.289784932569,y=136.3884593315,z=2.805685333908,},
		},
		swipe_vmax={
			pos={x=0.70347785949707,y=9.7534294128418,z=-8.0571012496948,},
			rotate={x=52.544879883245,y=14.032323648493,z=4.1382837541894,},
		},
		swipe_vmin={
			pos={x=1.5694160461426,y=1.2534357309341,z=-13.601807594299,},
			rotate={x=359.11793833139,y=2.9063583691252,z=2.5155764574516,},
		},
		test_cam={
			pos={x=6.9511394500732,y=3.5052528381348,z=7.2210330963135,},
			rotate={x=19.275718056544,y=223.90899338643,z=5.1614250078307e-06,},
		},
		war3025={
			pos={x=11.872323036194,y=3.7799999713898,z=-15.379571914673,},
			rotate={x=12.097617234622,y=328.93027653848,z=15.057238163116,},
		},
		war_win={
			pos={x=-4.5999999046326,y=2.6300001144409,z=5.039999961853,},
			rotate={x=9.9999997479103,y=137.04361813453,z=-8.1962558841226e-08,},
		},
	},
	warrior={
		["1001"]={pos={x=3.2699999809265,y=0,z=-4.3600001335144,},rotate={x=-0,y=0,z=0,},},
		["1002"]={pos={x=3.2699999809265,y=0,z=-4.3600001335144,},rotate={x=-0,y=0,z=0,},},
		["3205_r_01"]={
			pos={x=7.8899998664856,y=8.0500001907349,z=-4.039999961853,},
			rotate={x=-0,y=329.9999952609,z=-0,},
		},
		["3205_r_01_2"]={
			pos={x=-7.8899993896484,y=8.0500001907349,z=4.0400004386902,},
			rotate={x=-0,y=144.99999648285,z=-0,},
		},
		["3205_r_02"]={
			pos={x=7.8899998664856,y=8.5,z=-4.039999961853,},
			rotate={x=22.813488305891,y=308.06844870952,z=9.9982386607815,},
		},
		["3205_r_02_2"]={
			pos={x=-7.8899993896484,y=8.5,z=4.0400004386902,},
			rotate={x=23.222317954356,y=126.82766709546,z=351.04206366581,},
		},
		["3405_r_01"]={
			pos={x=-5.9400000572205,y=2.6400001049042,z=5.8499999046326,},
			rotate={x=13.014972031881,y=163.27498897031,z=6.7088524954677,},
		},
		["3405_r_02"]={pos={x=-0.18400000035763,y=0,z=0.50800001621246,},rotate={x=-0,y=0,z=0,},},
		["3405_r_03"]={
			pos={x=0.81999999284744,y=0,z=0.019999999552965,},
			rotate={x=0,y=314.99999765035,z=0,},
		},
		["3405_r_04"]={
			pos={x=-0.44999998807907,y=0,z=0.44999998807907,},
			rotate={x=-0,y=135.00000195024,z=-0,},
		},
		["3405_r_05"]={
			pos={x=-0.096446603536606,y=0,z=0.096446514129639,},
			rotate={x=0,y=315.00000396062,z=0,},
		},
		test_1={pos={x=-2.1900000572205,y=0,z=-6.3600001335144,},rotate={x=-0,y=0,z=0,},},
	},
}
